CREATE TABLE VS4TProductVisa
	(
	TPVSTPdtCode nvarchar(30) NOT NULL,
	TPVSLn int NOT NULL,
	TPVSTARNCode nvarchar(30) NULL,
	TPVSNo nvarchar(30) NULL,
	TPVSType smallint NULL,
	TPVSSubType smallint NULL,
	TPVSAppDate datetime NULL,
	TPVSAppFee money NULL,
	TPVSAppTCurCode nvarchar(10) NULL,
	TPVSVisaMode smallint NULL,
	TPVSLast10DCountry nvarchar(255) NULL,
	TPVSLastOutCountry nvarchar(50) NULL,
	TPVSStartLiveHome datetime NULL,
	TPVSTAILCode nvarchar(30) NULL,
	TPVSNextCountry nvarchar(50) NULL,
	TPVSCrossCountry smallint NULL,
	TPVSTargetRelation nvarchar(50) NULL,
	TPVSVisitBefore smallint NULL,
	TPVSLastVisitFDate datetime NULL,
	TPVSLastVisitTDate datetime NULL,
	TPVSHisVisitDay smallint NULL,
	TPVSGarunteeName nvarchar(160) NULL,
	TPVSGarunteeRelate nvarchar(50) NULL,
	TPVSGarunteeAddr nvarchar(255) NULL,
	TPVSOccupation nvarchar(50) NULL,
	TPVSLastPlaceYear smallint NULL,
	TPVSPregant smallint NULL,
	TPVSPocketMoney money NULL,
	TPVSPocketMoneyCUR money NULL,
	TPVSGold float(53) NULL,
	TPVSPayTravel money NULL,
	TPVSPayExpense money NULL,
	TPVSOtherSupport money NULL,
	TPVSPlanToPay money NULL,
	TPVSTotalPassgengr smallint NULL,
	TPVSTotalPartner smallint NULL,
	TPVSTotalUnder20 smallint NULL,
	TPVSTotalUnder6 smallint NULL,
	TPVSNote nvarchar(255) NULL,
	TPVSFlag1 smallint NULL,
	TPVSFlag2 smallint NULL,
	TPVSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductVisa ADD CONSTRAINT
	PK_VS4TProductVisa PRIMARY KEY CLUSTERED 
	(
	TPVSTPdtCode,
	TPVSLn
	) ON [PRIMARY]

GO